/* CSS Document */

a {
cursor:hand;
}
body{
margin:0;
/*background-color:#93b8d2;*/
background-color:#000;
}
.verdana12  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
}
.verdana12 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
}
.verdana11r292929_new {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #292929;
	text-decoration: none;
}

.verdana11b010101 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #010101;
	text-decoration: none;
}

.verdana11b010101:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #010101;
	text-decoration: none;
}

a.verdana11b010101:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #010101;
	text-decoration: none;
}


.verdana11b023f6b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
    color: #850116;
	text-decoration: none;
}
.verdana11b023f6b a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color:#850116;
	margin:0;
	padding-left:17px;
	padding-right:18px;
	text-decoration: none;
}
a.verdana11b023f6b:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	
	color: #bf112b;
	text-decoration: none;
}
.verdana11r292929 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: none;
	font-variant: normal;
	text-transform: none;
	color: #292929;
	text-decoration: none;
}
a.verdana11r292929:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: none;
	font-variant: normal;
	text-transform: none;
	color: #292929;
	text-decoration: underline;
}

.verdana11bb70209_new {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #b70209;
	text-decoration: none;
}

.verdana11bb70209 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #b70209;
	text-decoration: none;
}

.verdana11bb70209:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #b70209;
	text-decoration: none;
}

a.verdana11bb70209:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #b70209;
	text-decoration: underline;
}


.verdana11d31008b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #d31008;
	text-decoration: underline;
}

.verdana11d31008b:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #d31008;
	text-decoration: underline;
}

a.verdana11d31008b:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #d31008;
	text-decoration: none;
}

.verdana11rd31008 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #d31008;
	text-decoration: underline;
}

.verdana11rd31008:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #d31008;
	text-decoration: underline;
}

a.verdana11rd31008:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #d31008;
	text-decoration: none;
}

.verdana11ru292929 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: none;
	font-variant: normal;
	text-transform: none;
	color: #292929;
	text-decoration: underline;
}
a.verdana11ru292929:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: none;
	font-variant: normal;
	text-transform: none;
	color: #292929;
	text-decoration: none;
}


.verdana11r000 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}

.verdana11b000 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}



.verdana11b003399 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #003399;
	text-decoration: none;
}

.verdana11bcc000 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #cc0000;
	text-decoration: none;
}
.verdana11bcc000 a{
	color: #000000;
	text-decoration:underline;
}

.verdana12b003399 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #003399;
	text-decoration: none;
}


.verdana16bff0000 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight:normal;
	font-variant: normal;
	text-transform: none;
	color: #ff0000;
	text-decoration: none;
}

.verdana11rff0000 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ff0000;
	text-decoration: line-through;
}

.verdana11b2b74a7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #2b74a7;
	text-decoration: line-through;
}

.verdana11b0066cc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0066cc;
	text-decoration: none;
}

.verdana12b0066cc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0066cc;
	text-decoration: none;
}
.verdana10r000000 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	line-height:normal;
}
.verdana11rcc0000 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #cc0000;
	text-decoration: underline;
	line-height:normal;
}
a.verdana11rcc0000:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #cc0000;
	text-decoration: none;
}


.verdana11bfd0000 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #fd0000;
	text-decoration: none;
	line-height:normal;
}
.text_field
{
width:258px;
border-left:#808080 solid 1px;
border-top:#808080 solid 1px;
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	}


.verdana12b015691 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #015691;
	text-decoration: none;
}
.title {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color: #333333;

	
}
.maintitle {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	
	font-weight:bolder;
	color:#B90214;
}
.verdana12n000{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
}
.verdana13n000{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
}
.trebuchet16n5c5c5c{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #5c5c5c;
	text-decoration: none;
}
.verdana18n5c5c5c{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #5c5c5c;
	text-decoration: none;
}
.h1{
	padding-top:7px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	text-shadow:1px 2px 5px #fff;
	font-size:36px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #930118;
	text-decoration: none;
}
.h3{
	margin:0px;
	text-shadow:1px 2px 2px #fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #700011;
	text-decoration: none;
}
.h4{
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #4c4b4c;
	text-decoration: none;
}
.h2{
	margin:0px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:32px;
	font-style: normal;
	line-height:28px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #4c4b4c;
	text-decoration: none;
}
.trebuchet40b5c5c5c{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #5c5c5c;
	text-decoration: none;
}
.trebuchet16ba22025{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #a22025;
	text-decoration: none;
}
.trebuchet16bcc4890{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #cc4890;
	text-decoration: none;
}
.trebuchet16b567436{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #567436;
	text-decoration: none;
}
h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bolder;
	color:#B90214;
}
h2{
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
		text-shadow:1px 2px 2px #fff;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #232323;
	text-decoration: none;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #B90214;
	text-decoration: none;
}
.hello {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-shadow:1px 2px 5px #fff;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #930118;
	text-decoration: none;
}
.collaps{
	padding-top:7px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	text-shadow:1px 2px 5px #f2caca;
	font-size:18px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #930118;
	text-decoration: none;
}
.help{
	padding-top:7px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	text-shadow:1px 2px 5px #ffffff;
	font-size:15px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #930118;
	text-decoration: none;
}
.heading_help{
	padding-top:7px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	text-shadow:1px 2px 5px #ffffff;
	font-size:18px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #930118;
	text-decoration: none;
}
	
	.heading_banner{
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	text-shadow:1px 2px 5px #ffffff;
	font-size:18px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #930118;
	text-decoration: none;
}
.arial12n000{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
}
.arial12n0001{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
}

